:root {
  --cassiopeia-color-primary: #2b4496;

  --cassiopeia-color-hover: #4783c2; 
  --cassiopeia-color-link: #5E6F9B;
}

.site-grid {
grid-template-columns: [full-start] minmax(0,1fr) [main-start] repeat(4,minmax(0,19.875rem)) [main-end] minmax(0,1fr) [full-end];
} 

body {
   width: 90%;
   margin: auto;}

h1 {
font-size: 1.2em;
}

.junewsultra .jn .jn-right {
    width: 70% !important;
}
.junewsultra .jn .jn-left {
    width: 28% !important;
  
  }

@media (max-width: 767px) {
	.site-grid {
		grid-template-areas: 
			". banner banner banner banner ." 
			". top-a top-a top-a top-a ." 
			". top-b top-b top-b top-b ." 
			". side-l side-l side-l side-l ."
			". comp comp comp comp ." 
			". side-r side-r side-r side-r ." 
			". bot-a bot-a bot-a bot-a ." 
			". bot-b bot-b bot-b bot-b .";
	}
}    
